         Name: Sound
       Status: Windows(Y), Linux(Y)
        Level: Intermediate
   Maintainer: Core developers
      Summary: Example at using sound

This program demonstrates how to use sound



